<?php
/*
 * @component UserPoints
 * @copyright Copyright (C) 2015-2022 Bernard Gilly - Adrien Roussel - Martin Brampton
 * @license : GNU/GPL
 * @Website : https://remository.com
 */
namespace BlackSheepResearch\Component\UserPoints\Site\Controllers;

// no direct access
defined('_JEXEC') or die('Restricted access');

use BlackSheepResearch\Component\UserPoints\Site\UserController;

/**
 * @package UserPoints
 */
class LatestactivityControl extends UserController
{
	/**
	 * Custom Constructor
	 */
 	public function __construct()	{
		parent::__construct( );
	}

        public function display($cachable = false, $urlparams = false) {
        $view = $this->getView('Latestactivity', 'html');
        $view->display();
    }
}
